# Generated by Django 4.0.4 on 2022-05-18 06:42

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0003_song_alter_weighttracker_current_weight_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='song',
            old_name='Song_url',
            new_name='song_url',
        ),
    ]
